# ------- set general ------
set terminal  qt 0 font "Sans,12"	# o͐̐ݒ("Sans,12"̓tHgSanső傫12)
set datafile separator ","			# J}؂̃f[^ǂݍ
set size ratio 0.4					# Otg̏cic/j
set key left bottom					# }̕\ʒu

# ------- set parameter ------
R = 1.0E+03							# dopR̒Rl()

# ------- set label ------
set xlabel "Time ({/Symbol m}s)"	# xx
set ylabel "Voltage (kV)"			# yx
set y2label "Current (mA)"			# y2(E)x

# ------- set range ------
set xrange [-100:100]				# x̃vbg͈
set yrange [-8:8]					# ỹvbg͈
set y2range [-10.0:10.0]			# y2(E)̃vbg͈

# ------- set tics ------
set xtics 20						# xڐԊu
set ytics 2							# yڐԊu
set y2tics 5.0						# y2(E)ڐԊu
set ytics nomirror					# yڐ̉Eւ̃~[\Ȃ

# ------- plot control ------       # "every ::2"̓f[^擪2sǂݔ΂
plot "scope_52.csv" every ::2 using ($1 * 1.0E+6):($2 / 1000) axis x1y1 with lines title "Voltage", \
	 "scope_52.csv" every ::2 using ($1 * 1.0E+6):($3 / R * 1000) axis x1y2 with lines title "Current"

# ------- window control ------
pause -1 "press [Enter] key or [Ok] button to quit"